<?php
include("../../db.php");
//header("Access-Control-Allow-Origin: * ");
header('Content-Type: application/json');

	$array = array();
	$status=0;

    $transportArray=array();

    $allBus = $db->getRows("select * from bus_detail where school_id=1 and status=1 order by name ASC ");
    if(count($allBus) > 0){
        $status = 1;

        foreach($allBus as $bus){
        
            array_push($transportArray,$bus);
    }
    
    }

    

    $array['status'] = $status;
    $array['transportation_summary'] = $transportArray;

    echo json_encode($array);
?>